/* CSS override for BP-template Pages - jean.paul.p.ligutan - 10-06-2021 */
#redesign-main .news-bar-block-container .newsbar-card-module .panel .text-content .bp-card-title {
    font-family: "Graphik Black","Arial",Sans-Serif;
    padding: 0 1rem;
}
#redesign-main .news-bar-block-container .newsbar-card-module .panel .text-content .bp-card-description {
    font-family: "Graphik Regular","Arial",sans-serif;
    font-size: 1rem;
    line-height: 1.5em;
    padding: 0 1rem 2.5rem 1rem;
}
#redesign-main .news-bar-block-container .row .news-bar-card .text-content .bp-category-tag {
   padding: 0 1rem;
}

@media (min-width: 768px){
    .news-bar-block-container{
        padding: 1.88rem 1rem 0px !important;
    }
}